View Issue Details

IDProjectCategoryView StatusLast Update
0006789Multi Theft Auto : San AndreasMulti Theft Auto : San Andreaspublic2012-01-24 19:44
ReportercollisiAssigned Toccw 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformwindowsOS7OS Version7 hom
Product Version1.1 
Target Version1.3Fixed in Version1.3 
Summary0006789: error: kick trainer AC #4 O6IL.ncD2
Description

Why kick when opening a client sump during the game ITA
just when you're playing in the MTA to run sa: mp kick to the cause of the coach.
Russian players for this important.

Steps To Reproduce

http://s018.radikal.ru/i518/1201/1a/7332de41b6e4.jpg
http://savepic.su/656143.png
http://youtu.be/KSSrv-oHRsU
http://youtu.be/VolWqfZHTrQ

TagsNo tags attached.

Relationships

has duplicate 0006790 closed Source patches bug or still cheat trainer AC # 4 O6IL.ncD2 ? 

Activities

arranTuna

2012-01-09 19:42

manager   ~~0015683

You're using an old version of MTA.

ccw

2012-01-10 02:18

administrator   ~~0015690

Fixed in 1.3 r3675

collisi

2012-01-10 11:28

viewer   ~~0015692

Last edited: 2012-01-10 11:38

kick with the latest version 1.1.1-9.03534.0
and you can link to the version in which the mta kick for samp? just do not know where to download

arranTuna

2012-01-10 13:50

manager   ~~0015694

Did you read what he said?

"Fixed in 1.3 r3675"

You're playing 1.1.1...

collisi

2012-01-10 13:52

viewer   ~~0015695

Yes, I understand, but it's just a bug and not cheat code AC # 4 O6IL.ncD2?

LooooP

2012-01-10 16:31

reporter   ~~0015697

How the hell can he edit the priority/resolution/fixed in version?

Issue History

Date Modified Username Field Change